html,body { margin:0; padding:0; color:#000; background-color:#FFF; font-family:Arial,sans-serif; font-size:x-small;
/* IE5.x box model hack */ voice-family: "\"}\""; voice-family:inherit; font-size:small; }
html>body { font-size:small; } /* Recupera Opera 5.x */
input,select,option,textarea,td,th { font-family:Arial,sans-serif; font-size:x-small;
/* IE5.x box model hack */ voice-family: "\"}\""; voice-family:inherit; font-size:small; }
html>body input,html>body select,html>body option,html>body textarea,html>body td,html>body th { font-size:small; } /* Recupera Opera 5.x */
body { text-align:center; }
img { border:none; }
form { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
abbr,acronym { text-decoration:none; font-variant:normal; border:none; cursor:help; }
a,a:visited,a:hover,a:active { text-decoration:none; }
a:link { color:#940B0B; }
a:visited { color:#B42B2B; }
a:hover,a:active { color:#D60026; }
.clear { clear:both; }
br.clear { line-height:1px; height:1px; }
.riempitivo { height:10em; }
html>body .riempitivo { height:auto; min-height:10em; }
#box { position:relative; margin:0 auto 0 auto; width:770px; text-align:left; z-index:0; }
#testa { position:relative; }
* html #testa { border-top:1px solid #FFF; }
#asacdati { display:block; margin:0; padding:45px 0 10px 127px; z-index:1; }
#asacdati img { display:block; margin:0; padding:0; }
#labiennale { position:absolute; width:145px; height:143px; top:0; right:0; margin:0; padding:0; }
#labiennale #logolabiennale { position:absolute; display:block; left:0; bottom:0;/* right:110px; top:4px;*/ margin:0; padding:0; z-index:4; }
#labiennale #logoasac { position:absolute; display:block; right:0; bottom:0; /*right:0; top:28px;*/ margin:0; padding:0; z-index:4; }
#centro { position:relative; top:-2px; padding:0; margin:0 150px -2px 128px; background-color:#FFF; z-index:2; }
.Sindex #centro { background-color:#EFECE8; }
#nav0 { position:absolute; display:block; left:0; top:0; width:122px; margin:0; padding:0; font-size:80%; list-style-type:none; text-transform:uppercase; }
#nav0 li { position:absolute; top:0; display:block; width:61px; margin:0; padding:25px 0 8px 0; list-style-type:none; border-bottom:1px solid #C2BFBC; }
#nav0 li.sx { left:0; text-align:right; border-right:1px solid #C2BFBC; }
#nav0 li.dx { right:0; text-align:left; }
#nav0 li a,#nav0 li strong { padding:0 1em 0 1em; color:#000;}
#nav0 li a:hover { color:#D60026; }
#nav1 { position:relative; display:block; height:2.5em; line-height:2.5em; margin:0 150px 0 128px; padding:0; border:1px solid #C2BFBC; font-size:80%; list-style-type:none; text-transform:uppercase; z-index:3; }
#nav1 li { display:block; float:left; margin:0; padding:0; border-left:1px solid #C2BFBC; list-style-type:none; }
#nav1 li.primo { border-left:none; }
#nav1 li a,#nav1 li strong { display:block; padding:0 1.7em 0 1.7em; background-color:#FFF; }
#nav1 li a:link,#nav1 li a:visited { color:#000; }
#nav1 li a:hover,#nav1 li a:active,#nav1 li strong { color:#D60026; }
#nav2 { position:absolute; display:block; left:2px; top:-2px; width:127px; margin:0; padding:0; font-size:80%; border-top:1px solid #C2BFBC; list-style-type:none; text-transform:uppercase; z-index:3; }
html>body #nav2 { top:1px; }
#nav2/**/ { left:-126px; }
.Sindex #nav2 { border-bottom:1px solid #C2BFBC; }
#nav2 li { display:block; margin:0; padding:0; text-align:right; list-style-type:none; }
#nav2 li a,#nav2 li strong { display:block; padding:0.5em 1em 0.5em 0; color:#000; background-color:#FFF; border:1px solid #C2BFBC; border-top:none; }
#nav2 li a:hover,#nav2 li a:active,#nav2 li strong { color:#FFF; background-color:#D60026; border:1px solid #C2BFBC; border-top:none; }
#contenuto { position:relative; padding:0 1.5em 2em 1.5em; background-color:#FFF; border:1px solid #C2BFBC; border-top:none; z-index:2; }
* html #contenuto { top:-1px; }
.Sindex #contenuto { margin-top:6px; padding:2em 2em 2em 2em; background-color:#EFECE8; border:none; }
* html .Sindex #contenuto { margin-top:7px; }
#contenuto h1 { clear:both; margin:0; padding:1em 0 0.5em 0; background:url("img/puntini-orizz.gif") left bottom repeat-x; font-size:120%; }
#contenuto h1 span { font-weight:normal; }
#contenuto h1.annali { margin:-2px -1.2em 1em -1.3em; padding-left:2em; border-top:1px solid #E1DEDA; background-image:none; }
#contenuto h1.persona { margin:-10px -1.2em 1em -1.3em; padding-left:2em; background-image:none; }
#contenuto h2 { margin:0; padding:0.5em 0 0.5em 1em; font-size:110%; }
#contenuto h2.premi { font-size:100%; }
#contenuto { line-height:1.5em; }
#traccia { clear:both; padding:1em 0 1em 0; font-size:80%; text-transform:lowercase; }
#ricerca { margin:0 -1.5em 0 0; padding:1em 0 2em 0; }
#ricerca ul { display:block; margin:0; padding:0; text-transform:uppercase; font-size:80%; list-style-type:none; }
#ricerca li { position:relative; display:block; margin:0 1px 0 0; padding:0; float:left; list-style-type:none; background:#E1DEDA url("img/angolo-tr.gif") right top no-repeat; }
#ricerca li.selez { background:#FFF url("img/angolos-tr.gif") right top no-repeat; border-left:1px solid #E1DEDA; }
#ricerca input { font-size:90%; font-weight:normal; }
#ricerca li strong,#ricerca li a { display:block; margin:0; padding:0.3em 2em 0.2em 2em; }
/* #ricerca li.selez strong,#ricerca li.selez a { border:1px solid #E1DEDA; } */
/*#ricerca li strong { color:#D60026; }
#ricerca li a { color:#000; }
#ricerca li a:hover { color:#D60026; }*/
#ricerca form { display:block; clear:both; }
#ricerca table { margin:0; padding:0; border-left:1px solid #E1DEDA; width:480px;
/* IE5.x box model hack */ voice-family: "\"}\""; voice-family:inherit; width:100%; }
html>body #ricerca table { width:100%; } /* Recupera Opera 5.x */
#ricerca td,#ricerca th { border-top:1px solid #E1DEDA; text-align:left; }
#ricerca td.seconda { padding:0.2em 0 0.2em 1.5em; }
#ricerca td.terza { padding-right:0.5em; width:7em; }
#ricerca th { padding-left:1.5em; width:7em; }
#ricerca td.terza input { width:7em; }
#ricerca .esegui { background-color:#E1DEDA; }
#ricerca .esegui td { padding:0.3em 0 0.3em 0; margin:0; }
#ricerca input.cerca { font-weight:bold; color:#D60026; }
#ricerca td.larga { padding-left:1.5em; }
#subricerca { clear:both; padding:0; margin:0 -1.5em 0 -1.5em; background-color:#E1DEDA; }
#subricerca p { padding:0 0 0 10em; }
#subricerca ul { display:block; margin:0; padding:0.1em 0 2em 1.5em; text-transform:uppercase; font-size:80%; list-style-type:none; }
#subricerca li { position:relative; display:block; margin:0; padding:0; float:left; list-style-type:none; border-left:1px solid #FFF; }
#subricerca li.primo { border-left:none; }
#subricerca li a { position:relative; display:block; margin:0; padding:0 1em 0 1em; }
#subricerca li strong { color:#D60026; }
#subricerca li a { color:#000; }
#subricerca li a:hover { color:#D60026; }
#contenuto .risultati { background-color:#F1EEEA; margin-right:-1.5em; }
.paginatore { clear:both; display:block; list-style-type:none; background-color:#FFF; border-top:1px solid #C2BFBC; margin:0 -1.8em 0 0; padding:0; height:2em; font-size:80%; }
.paginatore li { display:block; float:left; margin:0; padding:0; border-left:1px solid #C2BFBC; list-style-type:none; background-color:#FFF; }
#contenuto li.paginatore { background-color:#E1DEDA; color:#000; }
.paginatore a,.paginatore strong,.paginatore span { display:block; padding:0 1em 0 1em; }
#contenuto .paginatore .precsucc a { background-color:#E1DEDA; color:#000; text-decoration:none; }
#contenuto .paginatore .precsucc a:hover,#contenuto .paginatore .precsucc a:active { background-color:#FFF; color:#000; text-decoration:none; }
#contenuto .risultato,#contenuto .risultato { position:relative; clear:both; margin:0; padding:0; line-height:1.2em; }
br.sep { clear:both; height:1px; line-height:1px; }
.risultato .minifoto { position:relative; display:block; float:left; margin:0; padding:1em 0 1em 0; z-index:2; border-top:3px solid #FFF; }
.risultato .minifoto img { position:relative; display:block; margin:0; padding:0; }
.risultato h3,.risultatosi h3 { border-top:3px solid #FFF; margin:0; padding:1em 0 0 142px; font-size:100%; }
.risultatosi h3 { padding:1em 1em 0 1em; }
.risultato dl,.risultatosi dl { position:relative; margin:0; padding:0 1em 1em 142px; }
.risultatosi dl { padding:0 1em 1em 1em; }
.risultato dt,.risultatosi dt { position:relative; float:left; font-weight:bold; padding:0 0.3em 0 0; }
.risultato dd,.risultatosi dd { margin:0; padding:0; }
.docasac { clear:both; margin-left:1em; line-height:1.2em; }
.docasac h4 { margin:1em 0 0.5em 0; padding:0; font-size:100%; }
.docasac p { margin:0 0 0.5em 0; padding:0; }
.docasac img { position:relative; display:block; float:right; margin:-1.5em 0.5em 0 0; padding:3px; background-color:#FFF; border:1px solid #E1DEDA; }
.materiale { clear:both; position:relative; margin:1em 90px 0 1em; }
.materiale p { margin:0 0 0.5em 0; padding:0; }
.materiale div { position:absolute; top:0; left:528px; padding:3px; background-color:#FFF; border:1px solid #C2BFBC; }
.materiale div/**/ { left:366px; }
.materiale img { display:block; }
.scheda { clear:both; }
.scheda h3 { margin:1em 0 0 0; padding:0; border-bottom:1px solid #E1DEDA; }
.scheda h4 { margin:0 0 1em 0; padding:0; }
.scheda div { margin:0 0 0 -1.5em;/*  width:640px; */ background-color:#FFF; overflow:visible; }
.scheda img { display:block; padding:3px; background-color:#FFF; border:1px solid #E1DEDA; border-left:none; }
.scheda .film img { float:right; margin:1em 0 0.5em 0.5em; border-left:1px solid #E1DEDA; }
.scheda table { width:470px; margin:1em -1.5em 0 0; line-height:1.2em; }
.scheda th { width:10em; padding:0.4em 0 0.4em 1em; border-top:1px solid #E1DEDA; border-right:1px solid #E1DEDA; text-align:left; }
.scheda td { padding:0.4em 1em 0.4em 1em; border-top:1px solid #E1DEDA; }
.scheda .primo th,.scheda .primo td { border-top:none; }
.scheda .separa th,.scheda .separa td { border-top:3px solid #E1DEDA; }
td.sinossi p { margin:0; }
#piede { position:relative; margin:0.5em 150px 1em 0; color:#444; font-size:80%; }
#piede a,#piede a:visited { color:#444; }
#piede a:hover,#piede a:active { color:#D60026; }
#piede p { margin:0; padding:0; text-align:right; }
#piede #credits { display:block; position:absolute; left:128px; top:-0.5em; margin:0; padding:0.4em 3em 0.4em 0; font-weight:bold; text-transform:uppercase; }
#piede a#credits:hover { color:#D60026; }
#fotohome { position:absolute; left:-127px; top:0; }
#fotohome img { display:block; margin:0; padding:0; }

